.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item {
    font-size:28px;
    margin: 0;
    padding: 4px;
	color:#818181;font-family: "Source Sans Pro",sans-serif;
    
    font-weight: lighter;
}
.news_panel .panel-footer{
    display: none !important;
}